=AIRWARS= Patch 2.01 ou 2.02 ?

Papos e avisos genéricos para a comunidade simuleira.

=AIRWARS= Patch 2.01 ou 2.02 ?

Esta enquete foi concluída em 08 Jul 2004 08:17

Sim, voltamos para 2.01
9
53%
Não, vamos ficar com o 2.02
8
47%
 
Total de votos: 17
Avatar do usuário
07_Phantom
Administrador
Administrador
Mensagens: 6797
Registrado em: 07 Abr 2003 21:00
Contato:

=AIRWARS= Patch 2.01 ou 2.02 ?

Mensagem por 07_Phantom » 07 Jul 2004 08:17

S!

quando migramos para o patch vazado 2.02 a intenção era poder voar todos os mapas, inclusive os de inverno que não funcionam na 2.01, e também usar os aviões já com os melhoramentos proporcionados pela 2.02. Apesar destas correções e melhorametos o server tem andado mais vazio e por enquanto nem sinal do 2.02.

Então o que acham, se o patch não sair nesta quarta (dia em que normalmente são lançados os patchs) voltamos para o 2.01?
Editado pela última vez por 07_Phantom em 13 Jul 2004 16:48, em um total de 1 vez.
SP!
Phantom
23_LuftDanger
Cocebador
Cocebador
Mensagens: 428
Registrado em: 21 Abr 2003 21:00
Localização: Belo Horizonte - MG - Brasil

Mensagem por 23_LuftDanger » 07 Jul 2004 08:43

S!

Sei que e por preguica minha, mas nao instalei o patch vazado... por isso nem voei mais no Airwars desde que mudou pra 2.02...
Reparei tb que a turma de fora do Gavca tambem andou mais sumida de lá...

Meu voto é 2.01, mas fico satisfeito em esperar o 2.02 oficial tb...

SP!
ö
Avatar do usuário
09_Guerra
Moderador
Moderador
Mensagens: 1204
Registrado em: 21 Abr 2003 21:00
Localização: Campo dos Afonsos - RJ
Contato:

Mensagem por 09_Guerra » 07 Jul 2004 09:26

Eu fico com o 2.02, pelas vantagens que ele tem, meu voto, mais realmente a presença diminuiu. Realmente, talves seja necessário retornar para o 2.01 :sad:
SP!

Jambock__09 Guerra
Conhecimento é poder. Ter paciência para alcançá-lo é fundamental.
Rommel

Mensagem por Rommel » 07 Jul 2004 09:47

Parece que a UBI cancelou o o lançamento do 2.02 e partiu para o 2.03
Wolfox

Mensagem por Wolfox » 07 Jul 2004 10:04

Voto pelo 2.01, por dois motivos: primeiro, é o último patch oficial; segundo, a comunidade online não comprou muito a idéia do 2.02 vazado.

Na minha opinião, melhor perder alguns mapas do que ficar com o servidor vazio. ;)

[]s,

Wolfox
Hades

Mensagem por Hades » 07 Jul 2004 10:24

:s:

Eu me ferrei, instalei o patch 2.02 em cima do FB direto, não fiz o back up.

Fico com o 2.02 no server, pois só vôo nele, ultimamente.

Agora tenho q reinstalar tudo. :cry:

Abraços

SP!
Avatar do usuário
01_Urubu
Moderador
Moderador
Mensagens: 2644
Registrado em: 07 Abr 2003 21:00
Contato:

Mensagem por 01_Urubu » 07 Jul 2004 12:32

Para voltar ao 2.01 basta reinstalar ele sobre o 2.02.
*Alis Grave Nil*
36_Killer-Ants
Veterano
Veterano
Mensagens: 3880
Registrado em: 21 Abr 2003 21:00
Localização: 1° GAvCaVi
Contato:

Mensagem por 36_Killer-Ants » 07 Jul 2004 12:35

S!

Votei pelo 2.02 mas concordo com o retorno ao 2.01...

Uma pena a coisa não ter evoluído no sentido do 2.02 :(

:drink:
K-A
"Nada no mundo é mais perigoso do que a ignorância sincera e a estupidez consciente!"
M.L.K
Avatar do usuário
07_Phantom
Administrador
Administrador
Mensagens: 6797
Registrado em: 07 Abr 2003 21:00
Contato:

Mensagem por 07_Phantom » 07 Jul 2004 14:16

S!
Rommel escreveu:Parece que a UBI cancelou o o lançamento do 2.02 e partiu para o 2.03
putz ! Que droga ! Espero que não mudem nada do 2.02 . . . perder aquelas .50 será triste !
SP!
Phantom
13_Diniz
Arataca
Arataca
Mensagens: 2107
Registrado em: 21 Abr 2003 21:00
Localização: Rio de Janeiro - RJ

Mensagem por 13_Diniz » 07 Jul 2004 14:59

2.02
“Gol de letra é injúria; gol contra é incesto; gol de bico é estupro.“ Armando Nogueira
Avatar do usuário
07_Phantom
Administrador
Administrador
Mensagens: 6797
Registrado em: 07 Abr 2003 21:00
Contato:

Mensagem por 07_Phantom » 07 Jul 2004 16:16

S!

pessoal, preciso mandar o admin do servidor alterar os arquivos lá e, para lançarmos hoje, preciso fazer isso agora. Assim, dou a votação por encerrada e estou mandando o admin do provedor voltar para a 2.01.

PARA FUNCIONAR O 201 EM QUEM JÁ INSTALOU O 2.02, BASTA REINSTALAR O 2.01 SOBRE O 2.02 :!
SP!
Phantom
Trancado